{
  "permissions": {
    "allow": [
      "Bash(npm install:*)",
      "Bash(mkdir -p:*)",
      "Bash(npm install:*)",
      "Bash(*:*)",
      "Bash(npm uninstall react-native-paper react-native-paper-dropdown)",
      "Bash(npm uninstall react-native-paper react-native-paper-dropdown --legacy-peer-deps)",
      "Bash(npx react-native start --reset-cache)",
      "Bash(npm run lint)"
    ],
    "deny": [
      "WebSearch"
    ],
    "defaultMode": "bypassPermissions"
  }
}